.link {
    display: block;
    color: #333;
    cursor: pointer;
    position: relative;
    float: left;
    padding: 6px 10px 6px 30px;
    border: solid 1px transparent;
    margin-top: 2px;
}

.link:hover {
    background-color: #eee;
    cursor: pointer;
    border-color: #eee;
}

/deep/ .share-modal-dialog {
    max-height: 100%;
    overflow: auto;
    width: auto!important;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.request-access-heading {
    line-height: 28px;
    color: #646464;
    font-size: 13px;
    margin-bottom: 5px;
}

.dialog-modal-footer {
    display: inline-block;
}

.dialog-modal-footer-button {
    float: left;
}

.dialog-modal-footer-clearing-div {
    clear: both;
}